name: Deploy to Production

on:
  push:
    branches:
      - main

jobs:
  deploy:
    runs-on: self-hosted
    steps:
      - name: Deploy to production
        run: bash /home/ubuntu/www/deploy.sh
